path: /build/build/hdapsd-app-laptop-20141203.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="libconfig" emerge app-laptop/hdapsd -pv -t && \
    USE="libconfig" emerge -j ${JOBS} --nodeps app-laptop/hdapsd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/hdapsd && luet-portage --dir /pkgdir/hdapsd
    app-laptop/hdapsd && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: hdapsd
    version: "20141203"
    category: app-laptop
    use_flags:
    - libconfig
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: IBM ThinkPad Hard Drive Active Protection System (HDAPS) daemon
    uri:
    - https://github.com/evgeni/hdapsd/
    license: GPL-2
    buildtimestamp: 2023-09-16 15:57:20.971928327 +0000 UTC m=+79.095673728
    labels:
      DEPEND: libconfig? ( dev-libs/libconfig ) virtual/pkgconfig
      IUSE: libconfig kernel_linux
      RDEPEND: libconfig? ( dev-libs/libconfig )
      emerge.packages: app-laptop/hdapsd
      kit: core-hw-kit
      original.package.name: app-laptop/hdapsd
      original.package.slot: "0"
      original.package.version: "20141203"
    treedir: /build/packages
  package_dir: /pkgdir/hdapsd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8d7655072460b37c4627a0e2cc82405ef9de4b5242b94873d0df625aaf19f13b
compressiontype: zstd
files:
- etc/conf.d/hdapsd
- etc/hdapsd.conf
- etc/init.d/hdapsd
- lib/systemd/system/hdapsd@.service
- lib/udev/rules.d/hdapsd.rules
- usr/sbin/hdapsd
- usr/share/doc/hdapsd-20141203/AUTHORS.bz2
- usr/share/doc/hdapsd-20141203/ChangeLog.bz2
- usr/share/doc/hdapsd-20141203/README.bz2
- usr/share/doc/hdapsd-20141203/README.gentoo.bz2
- usr/share/doc/hdapsd-20141203/README.md.bz2
- usr/share/man/man8/hdapsd.8.bz2
- var/db/pkg/app-laptop/hdapsd-20141203/BUILD_TIME
- var/db/pkg/app-laptop/hdapsd-20141203/CATEGORY
- var/db/pkg/app-laptop/hdapsd-20141203/CBUILD
- var/db/pkg/app-laptop/hdapsd-20141203/CFLAGS
- var/db/pkg/app-laptop/hdapsd-20141203/CHOST
- var/db/pkg/app-laptop/hdapsd-20141203/CONTENTS
- var/db/pkg/app-laptop/hdapsd-20141203/COUNTER
- var/db/pkg/app-laptop/hdapsd-20141203/CXXFLAGS
- var/db/pkg/app-laptop/hdapsd-20141203/DEFINED_PHASES
- var/db/pkg/app-laptop/hdapsd-20141203/DEPEND
- var/db/pkg/app-laptop/hdapsd-20141203/DESCRIPTION
- var/db/pkg/app-laptop/hdapsd-20141203/EAPI
- var/db/pkg/app-laptop/hdapsd-20141203/FEATURES
- var/db/pkg/app-laptop/hdapsd-20141203/HOMEPAGE
- var/db/pkg/app-laptop/hdapsd-20141203/INHERITED
- var/db/pkg/app-laptop/hdapsd-20141203/IUSE
- var/db/pkg/app-laptop/hdapsd-20141203/IUSE_EFFECTIVE
- var/db/pkg/app-laptop/hdapsd-20141203/KEYWORDS
- var/db/pkg/app-laptop/hdapsd-20141203/LDFLAGS
- var/db/pkg/app-laptop/hdapsd-20141203/LICENSE
- var/db/pkg/app-laptop/hdapsd-20141203/NEEDED
- var/db/pkg/app-laptop/hdapsd-20141203/PF
- var/db/pkg/app-laptop/hdapsd-20141203/RDEPEND
- var/db/pkg/app-laptop/hdapsd-20141203/REQUIRES
- var/db/pkg/app-laptop/hdapsd-20141203/SIZE
- var/db/pkg/app-laptop/hdapsd-20141203/SLOT
- var/db/pkg/app-laptop/hdapsd-20141203/USE
- var/db/pkg/app-laptop/hdapsd-20141203/environment.bz2
- var/db/pkg/app-laptop/hdapsd-20141203/hdapsd-20141203.ebuild
- var/db/pkg/app-laptop/hdapsd-20141203/repository
package_cacheimage: ""
runtime:
  name: hdapsd
  version: "20141203"
  category: app-laptop
  use_flags:
  - libconfig
  requires:
  - name: libconfig
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: IBM ThinkPad Hard Drive Active Protection System (HDAPS) daemon
  uri:
  - https://github.com/evgeni/hdapsd/
  license: GPL-2
  labels:
    DEPEND: libconfig? ( dev-libs/libconfig ) virtual/pkgconfig
    IUSE: libconfig kernel_linux
    RDEPEND: libconfig? ( dev-libs/libconfig )
    emerge.packages: app-laptop/hdapsd
    kit: core-hw-kit
    original.package.name: app-laptop/hdapsd
    original.package.slot: "0"
    original.package.version: "20141203"
